[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFindDialog.UpdatePosition

UpdatePosition - method to update the position of the cursor within the document in which text is being sought

## Declaration

Source position: dialogs.pp line 397

`protected procedure TFindDialog.UpdatePosition;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .